Debian Bug report logs - #479397
RFA: gutenprint -- printer drivers for CUPS

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Roger Leigh <rleigh@debian.org>

Date: Sun, 4 May 2008 16:24:01 UTC

Severity: normal

Merged with 743066

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-printing@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#479397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@debian.org>:
New Bug report received and forwarded. Copy sent to debian-printing@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: gutenprint -- printer drivers for CUPS
Date: Sun, 04 May 2008 17:22:53 +0100
Package: wnpp
Severity: normal

I request an adopter for the gutenprint package.  I no longer have time
to maintain it, and it deserves to be maintained to a better standard
than I can currently manage.  Not only am I short of time, but I no
longer have an inkjet printer for testing and bug fixing.

Gutenprint is used for printing on EPSON, Canon, Olympus, and some HP
and other makes of printer via CUPS, LPRng etc..  It is an important
part of the printing infrastructure in Debian.  There is a new upstream
release due out in the next week or so (5.2.0).  Upstream is very
friendly.  The package isn't too complex, though there are quite a few
binary packages.  What it really needs is proper testing and bugs being
pushed upstream.

I'll continue to be available to co-maintain if you like, and I do know
a fair bit about its internals (I am, albeit currently inactive, an
upstream developer as well).  I will also be orphaning ijs, one of
gutenprint's build dependencies.


Thanks,
Roger


The package description is:
 This package includes a CUPS driver based on Gutenprint.
 .
 The CUPS drivers contain all of the files needed to support
 photo-quality printing on any printer supported by Gutenprint.  You
 can find out more about the Common UNIX Printing System ("CUPS"), an
 IPP-based printing system for UNIX/Linux, at:
 .
   http://www.cups.org
 .
 This is Gutenprint version 5.0.2, a stable release
 in the 5.0 series.
 .
 Gutenprint is the print facility for the GIMP, and in addition a
 suite of drivers that may be used with common UNIX spooling systems
 using GhostScript or CUPS.  These drivers provide printing quality
 for UNIX/Linux on a par with proprietary vendor-supplied drivers in
 many cases, and can be used for many of the most demanding printing
 tasks.  Gutenprint was formerly known as Gimp-Print.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: powerpc (ppc)

Kernel: Linux 2.6.24-1-powerpc
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#479397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Till Kamppeter <till.kamppeter@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 479397@bugs.debian.org (full text, mbox):

From: Till Kamppeter <till.kamppeter@gmail.com>
To: 479397@bugs.debian.org
Cc: 479397-subscribe@bugs.debian.org
Subject: RFA: gutenprint -- printer drivers for CUPS
Date: Mon, 05 May 2008 15:01:29 +0200
Hi,

I am maintaing Gutenprint and several other printing packages (drivers, 
HPLIP, Foomatic, Ghostscript, system-config-printer) for Ubuntu.

Some of these packages (cupsys, hplip) are managed in Debian SVN 
repositories from which both Debian and Ubuntu packages are released. I 
(and also other developers) upload all the changes into these 
repositories which leads to one package maintenance effort for both 
distros. For HPLIP I usually update the package when there is a new 
upstream version or a fix of a bug reported to Ubuntu and Marc Purcell 
takes snapshots of the repository as Debian packages and puts in fixes 
of bugs reported to Debian.

This way we can also proceed for Gutenprint. Open a Debian SVN 
repository for its debian/ directory and I will commit alll my changes 
there. So if there is no one at Debian having time to maintain the 
package it is enough to simply release this repo as a Debian package 
when I have released a new Ubuntu package. I can look also at Gutenprint 
bugs reported to Debian and forward them to upstream and fix packaging 
bugs which also break Ubuntu, but note that I have only Ubuntu and not 
Debian for testing and for tests on real printers I have only PCL 
printers (laser and inkjet), no Epson inkjets. How can I subscribe as 
bug contact to Gutenprint and HPLIP in Debian's bug tracker?

   Till




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#479397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to wvdakker@wilsoft.nl:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 479397@bugs.debian.org (full text, mbox):

From: wvdakker@wilsoft.nl
To: 479397@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: ITA: gutenprint -- printer drivers for CUPS
Date: Tue, 29 Jul 2008 12:59:36 +0200
[Message part 1 (text/plain, inline)]

  Package: wnpp
Severity: normal

  I have spoken to Roger about adopting this package.

  We agreed that I will upload and maintain new versions. He will be  
available for
assistance if needed (I am not a fully qualified DD yet).

  Willem

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

[Message part 2 (text/html, inline)]

Changed Bug title to 'O: gutenprint -- printer drivers for CUPS' from 'RFA: gutenprint -- printer drivers for CUPS' Request was from Roger Leigh <rleigh@codelibre.net> to control@bugs.debian.org. (Sun, 02 Aug 2009 12:36:04 GMT) Full text and rfc822 format available.

Reply sent to Paul Tagliamonte <paultag@ubuntu.com>:
You have taken responsibility. (Wed, 07 Sep 2011 21:27:11 GMT) Full text and rfc822 format available.

Notification sent to Roger Leigh <rleigh@debian.org>:
Bug acknowledged by developer. (Wed, 07 Sep 2011 21:27:12 GMT) Full text and rfc822 format available.

Message #22 received at 479397-done@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@ubuntu.com>
To: 479397-done@bugs.debian.org
Subject: [done] O: gutenprint -- printer drivers for CUPS
Date: Wed, 7 Sep 2011 21:23:01 +0000
This package looks to be actively maintained. Closing the open WNPP
bug keeping this package up as orphaned.

If this is not the case, please re-open the bug.

Thanks!

-- 
All programmers are playwrights, and all computers are lousy actors.

#define sizeof(x) rand()
:wq




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#479397; Package wnpp. (Thu, 08 Sep 2011 10:24:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 08 Sep 2011 10:24:20 GMT) Full text and rfc822 format available.

Message #27 received at 479397@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: 479397@bugs.debian.org
Cc: Roger Leigh <rleigh@debian.org>, Paul Tagliamonte <paultag@ubuntu.com>
Subject: Re: Bug#479397 closed by Paul Tagliamonte <paultag@ubuntu.com> ([done] O: gutenprint -- printer drivers for CUPS)
Date: Thu, 8 Sep 2011 11:21:37 +0100
[Message part 1 (text/plain, inline)]
reopen 479397
thanks

On Wed, Sep 07, 2011 at 09:27:12PM +0000, Debian Bug Tracking System wrote:
From: Paul Tagliamonte <paultag@ubuntu.com>
Date: Wed, 7 Sep 2011 21:23:01 +0000
X-Google-Sender-Auth: 3HCDbAWmoHRQiKxTrAYDP18f3pU
Message-ID: <CAO6P2QQ1NrAAK=4zQvxoFWgJZ=SzSh++ckHue11dy1oOUDZo4w@mail.gmail.com>
Subject: [done] O: gutenprint -- printer drivers for CUPS
To: 479397-done@bugs.debian.org
Content-Type: text/plain; charset=ISO-8859-1
> 
> This package looks to be actively maintained. Closing the open WNPP
> bug keeping this package up as orphaned.
> 
> If this is not the case, please re-open the bug.

I am not actively maintaining the package, and do not wish to
continue maintaining the package.  It is orphaned.

I have been sporadically keeping up-to-date with upstream, but
there has been little QA and bug fixing, and hence it does need
a proper maintainer to adopt it.


Regards,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux             http://people.debian.org/~rleigh/
 `. `'   Printing on GNU/Linux?       http://gutenprint.sourceforge.net/
   `-    GPG Public Key: 0x25BFB848   Please GPG sign your mail.
[signature.asc (application/pgp-signature, inline)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 08 Sep 2011 10:24:37 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#479397; Package wnpp. (Thu, 08 Sep 2011 12:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <paultag@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 08 Sep 2011 12:39:14 GMT) Full text and rfc822 format available.

Message #34 received at 479397@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@ubuntu.com>
To: Roger Leigh <rleigh@codelibre.net>
Cc: 479397@bugs.debian.org, Roger Leigh <rleigh@debian.org>
Subject: Re: Bug#479397 closed by Paul Tagliamonte <paultag@ubuntu.com> ([done] O: gutenprint -- printer drivers for CUPS)
Date: Thu, 8 Sep 2011 08:34:04 -0400
On Thu, Sep 8, 2011 at 6:21 AM, Roger Leigh <rleigh@codelibre.net> wrote:
> reopen 479397
> thanks
>
> On Wed, Sep 07, 2011 at 09:27:12PM +0000, Debian Bug Tracking System wrote:
> From: Paul Tagliamonte <paultag@ubuntu.com>
> Date: Wed, 7 Sep 2011 21:23:01 +0000
> X-Google-Sender-Auth: 3HCDbAWmoHRQiKxTrAYDP18f3pU
> Message-ID: <CAO6P2QQ1NrAAK=4zQvxoFWgJZ=SzSh++ckHue11dy1oOUDZo4w@mail.gmail.com>
> Subject: [done] O: gutenprint -- printer drivers for CUPS
> To: 479397-done@bugs.debian.org
> Content-Type: text/plain; charset=ISO-8859-1
>>
>> This package looks to be actively maintained. Closing the open WNPP
>> bug keeping this package up as orphaned.
>>
>> If this is not the case, please re-open the bug.
>
> I am not actively maintaining the package, and do not wish to
> continue maintaining the package.  It is orphaned.
>
> I have been sporadically keeping up-to-date with upstream, but
> there has been little QA and bug fixing, and hence it does need
> a proper maintainer to adopt it.

You might consider setting the maintainer to:

Debian QA Group <packages@qa.debian.org>

on your next upload, if you decide to upload a new version.

>
>
> Regards,
> Roger
>
> --
>  .''`.  Roger Leigh
>  : :' :  Debian GNU/Linux             http://people.debian.org/~rleigh/
>  `. `'   Printing on GNU/Linux?       http://gutenprint.sourceforge.net/
>   `-    GPG Public Key: 0x25BFB848   Please GPG sign your mail.
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.10 (GNU/Linux)
>
> iEYEARECAAYFAk5olzEACgkQVcFcaSW/uEgIhACfVNokLycM5jNCBVkgEVp1oLfp
> Ig4AoKkDVGpMS8kiV8ITGpc86QrDxY59
> =NbAF
> -----END PGP SIGNATURE-----
>
>

Thanks!
Paul

-- 
All programmers are playwrights, and all computers are lousy actors.

#define sizeof(x) rand()
:wq




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#479397; Package wnpp. (Tue, 22 Jan 2013 22:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 22 Jan 2013 22:21:08 GMT) Full text and rfc822 format available.

Message #39 received at 479397@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 479397@bugs.debian.org
Cc: rleigh@debian.org
Subject: ITA: gutenprint -- printer drivers for CUPS
Date: Tue, 22 Jan 2013 23:04:12 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I have tried to ITA this package before. However is did not work out
because
of time and skills.

If ok I will adopt it.

Greetings,
Willem.
[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#479397; Package wnpp. (Tue, 22 Jan 2013 22:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 22 Jan 2013 22:54:03 GMT) Full text and rfc822 format available.

Message #44 received at 479397@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: Willem van den Akker <wvdakker@wilsoft.nl>
Cc: 479397@bugs.debian.org, rleigh@debian.org
Subject: Re: ITA: gutenprint -- printer drivers for CUPS
Date: Tue, 22 Jan 2013 22:51:37 +0000
On Tue, Jan 22, 2013 at 11:04:12PM +0100, Willem van den Akker wrote:
> Package: wnpp
> Severity: normal
> 
> I have tried to ITA this package before. However is did not work out
> because
> of time and skills.
> 
> If ok I will adopt it.

It's absolutely OK, you would be most welcome to adopt it.

Are you subscribed to gimp-print-devel and debian-printing?
Both would be required to track upstream stuff and other
Debian printing coordination.

The package is all in the git repo on Alioth.  Do you have
access to collab-maint on Alioth?

If you have any questions or need any help with anything in
the package, just shout and I'll try to do my best to help.


Kind regards,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux    http://people.debian.org/~rleigh/
 `. `'   schroot and sbuild  http://alioth.debian.org/projects/buildd-tools
   `-    GPG Public Key      F33D 281D 470A B443 6756 147C 07B3 C8BC 4083 E800



Changed Bug title to 'ITA: gutenprint -- printer drivers for CUPS' from 'O: gutenprint -- printer drivers for CUPS' Request was from Willem van den Akker <wvdakker@wilsoft.nl> to control@bugs.debian.org. (Tue, 12 Feb 2013 22:57:07 GMT) Full text and rfc822 format available.

Owner recorded as Willem van den Akker <wvdakker@wilsoft.nl>. Request was from Willem van den Akker <wvdakker@wilsoft.nl> to control@bugs.debian.org. (Tue, 12 Feb 2013 22:57:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>:
Bug#479397; Package wnpp. (Fri, 16 Aug 2013 17:03:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>. (Fri, 16 Aug 2013 17:03:35 GMT) Full text and rfc822 format available.

Message #53 received at 479397@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 479397@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gutenprint: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:45 +0200
retitle 479397 O: gutenprint -- printer drivers for CUPS
noowner 479397
tag 479397 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting gutenprint. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of gutenprint back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting gutenprint, please send a mail to
<control@bugs.debian.org> with:

 retitle 479397 ITA: gutenprint -- printer drivers for CUPS
 owner 479397 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <479397@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: gutenprint -- printer drivers for CUPS' from 'ITA: gutenprint -- printer drivers for CUPS' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:27 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Willem van den Akker <wvdakker@wilsoft.nl>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:28 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: gutenprint -- printer drivers for CUPS' from 'O: gutenprint -- printer drivers for CUPS' Request was from "W. van den Akker" <wvdakker@wilsoft.nl> to control@bugs.debian.org. (Fri, 16 Aug 2013 18:57:12 GMT) Full text and rfc822 format available.

Owner recorded as "W. van den Akker" <wvdakker@wilsoft.nl>. Request was from "W. van den Akker" <wvdakker@wilsoft.nl> to control@bugs.debian.org. (Fri, 16 Aug 2013 18:57:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#479397; Package wnpp. (Fri, 16 Aug 2013 19:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 16 Aug 2013 19:09:09 GMT) Full text and rfc822 format available.

Message #66 received at 479397@bugs.debian.org (full text, mbox):

From: "W. van den Akker" <wvdakker@wilsoft.nl>
To: Lucas Nussbaum <lucas@debian.org>, 479397@bugs.debian.org
Cc: Roger Leigh <rleigh@codelibre.net>
Subject: Re: Bug#479397: gutenprint: changing back from ITA to O
Date: Fri, 16 Aug 2013 21:07:38 +0200
[Message part 1 (text/plain, inline)]
On Fri, 2013-08-16 at 18:58 +0200, Lucas Nussbaum wrote:

> 79397:


Hi,

I have still  the intention to adopt it.
I am trying for a while to get a new maintainer version and close the
ITA bug.

There are some problems to get my git readable for the current
maintainer (Roger Leigh).
As soon that is solved or a workaround is found the ITA will be closed.

Greetings,
Willem


[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "W. van den Akker" <wvdakker@wilsoft.nl>:
Bug#479397; Package wnpp. (Thu, 05 Dec 2013 20:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Didier 'OdyX' Raboud" <odyx@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "W. van den Akker" <wvdakker@wilsoft.nl>. (Thu, 05 Dec 2013 20:03:04 GMT) Full text and rfc822 format available.

Message #71 received at 479397@bugs.debian.org (full text, mbox):

From: "Didier 'OdyX' Raboud" <odyx@debian.org>
To: Till Kamppeter <till.kamppeter@gmail.com>
Cc: "Gutenprint (formerly Gimp-Print) printer driver development" <gimp-print-devel@lists.sourceforge.net>, "W. van den Akker" <wvdakker@wilsoft.nl>, 479397@bugs.debian.org
Subject: Re: [Gimp-print-devel] Removing myself from the project
Date: Thu, 05 Dec 2013 21:01:19 +0100
[Message part 1 (text/plain, inline)]
Hi Till,

Le vendredi, 8 novembre 2013, 15.54:09 Till Kamppeter a écrit :
> On 11/08/2013 02:34 PM, Roger Leigh wrote:
> > I'm still looking for someone to maintain the packages
> > in Debian, should anyone have an interest in picking
> > this up.  The gutenprint packages would certainly
> > benefit from having a maintainer who uses them on a
> > regular basis, which is not something I can claim
> > nowadays, I'm afraid.
> 
> OdyX, would you continue maintaining the Debian package of Gutenprint?

I would rather not, frankly. I'm not using it and have my share of 
printing-related packages already.

But there's light! There's a "Intent To Adopt" bug filed for gutenprint: 
http://bugs.debian.org/479397 , where Willem van den Akker volunteered 
to maintain gutenprint in Debian.

Willem: are you still up for it? Do you need assistance of any kind? I'd 
be much happier to ramp you up to maintain gutenprint than maintaining 
it myself, so please ask!

> Roger, also thank you very much for all the work on Gutenprint.

Indeed, many thanks Roger!

Cheers,

OdyX
[signature.asc (application/pgp-signature, inline)]

Removed annotation that Bug was owned by "W. van den Akker" <wvdakker@wilsoft.nl>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 30 Mar 2014 21:00:11 GMT) Full text and rfc822 format available.

Merged 479397 743066 Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 30 Mar 2014 21:00:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: gutenprint -- printer drivers for CUPS' from 'ITA: gutenprint -- printer drivers for CUPS' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sun, 30 Mar 2014 21:15:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#479397; Package wnpp. (Tue, 15 Apr 2014 11:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Didier 'OdyX' Raboud" <odyx@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 Apr 2014 11:30:04 GMT) Full text and rfc822 format available.

Message #82 received at 479397@bugs.debian.org (full text, mbox):

From: "Didier 'OdyX' Raboud" <odyx@debian.org>
To: gutenprint@packages.debian.org, gutenprint@packages.qa.debian.org, Roger Leigh <rleigh@debian.org>, 479397@bugs.debian.org
Subject: [gutenprint] Moved Git repository away from collab-maint to printing
Date: Tue, 15 Apr 2014 13:27 +0200
Hi Roger,

As discussed earlier [0] on the Debian Printing Team list [1], I have 
now moved the gutenprint repository away from collab-maint to the new
"printing" group on alioth [2].

If you had a local checkout of the repository, you need to hand it the 
new repository URLs:

	git remote set-url origin https://alioth.debian.org/anonscm/git/printing/gutenprint.git
	git remote set-url origin --push git+ssh://git.debian.org/git/printing/gutenprint.git

I will upload the package shortly including an update of the packaging
and some fixes; I hope that's okay for you.

Cheers,
OdyX

[0] https://lists.debian.org/debian-printing/2014/02/msg00039.html
[1] debian-printing@lists.debian.org



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#479397; Package wnpp. (Tue, 15 Apr 2014 13:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 Apr 2014 13:18:04 GMT) Full text and rfc822 format available.

Message #87 received at 479397@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: Didier 'OdyX' Raboud <odyx@debian.org>
Cc: gutenprint@packages.debian.org, gutenprint@packages.qa.debian.org, Roger Leigh <rleigh@debian.org>, 479397@bugs.debian.org
Subject: Re: [gutenprint] Moved Git repository away from collab-maint to printing
Date: Tue, 15 Apr 2014 14:13:56 +0100
On Tue, Apr 15, 2014 at 01:27:00PM +0200, Didier 'OdyX' Raboud wrote:
> Hi Roger,
> 
> As discussed earlier [0] on the Debian Printing Team list [1], I have 
> now moved the gutenprint repository away from collab-maint to the new
> "printing" group on alioth [2].
> 
> If you had a local checkout of the repository, you need to hand it the 
> new repository URLs:
> 
> 	git remote set-url origin https://alioth.debian.org/anonscm/git/printing/gutenprint.git
> 	git remote set-url origin --push git+ssh://git.debian.org/git/printing/gutenprint.git
> 
> I will upload the package shortly including an update of the packaging
> and some fixes; I hope that's okay for you.

Yes, that's totally fine with me.  Thanks for doing this!


Regards,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux    http://people.debian.org/~rleigh/
 `. `'   schroot and sbuild  http://alioth.debian.org/projects/buildd-tools
   `-    GPG Public Key      F33D 281D 470A B443 6756 147C 07B3 C8BC 4083 E800



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:33:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.